Looking to hire Laravel developers? Try LaraJobs

laravel-likeable maintained by cybercog

Description
Make Laravel Eloquent models Likeable & Dislikeable in a minutes!
Author
Last update
2017/10/27 06:31 (dev-master)
License
Downloads
1 149
dev-master

Last update
2017/10/27 06:31
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2|~5.3|~5.4|~5.5
  • illuminate/support ~5.1.20|~5.2|~5.3|~5.4|~5.5
3.0.1

Last update
2017/09/02 02:16
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2|~5.3|~5.4|~5.5
  • illuminate/support ~5.1.20|~5.2|~5.3|~5.4|~5.5
dev-release/4.0.0

Last update
2017/08/27 10:39
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2|~5.3|~5.4|~5.5
  • illuminate/support ~5.1.20|~5.2|~5.3|~5.4|~5.5
3.0.0

Last update
2017/08/26 22:43
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2|~5.3|~5.4|~5.5
  • illuminate/support ~5.1.20|~5.2|~5.3|~5.4|~5.5
2.2.5

Last update
2017/07/10 09:37
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.2.4

Last update
2017/04/20 20:12
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.2.3

Last update
2017/04/20 02:47
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.2.2

Last update
2017/04/09 11:22
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.2.1

Last update
2017/04/09 10:36
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.2.0

Last update
2017/04/09 01:18
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.1.0

Last update
2017/02/20 15:17
License
Require
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0|~5.4.0
  • php ^5.6|^7.0
2.0.1

Last update
2017/01/11 08:14
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0
2.0.0

Last update
2016/09/11 19:42
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0
1.1.2

Last update
2016/09/07 21:54
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0
1.1.1

Last update
2016/09/07 18:08
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0
1.1.0

Last update
2016/09/06 23:57
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0
  • illuminate/support ~5.1.20|~5.2.0|~5.3.0
1.0.0

Last update
2016/09/06 21:55
License
Require
  • php ^5.6|^7.0
  • illuminate/database ~5.1.20|~5.2.0|~5.3.0

Comments
comments powered by Disqus